.tc3-29875 { vertical-align: top; text-align: center; width: 770px; height: 300px; background-color: #ffffff; }
.tc3-29875 > table, .tc3-29875 > div, .tc3-29875 > div > table { margin: 0 auto; }
.tc2-29875 { vertical-align: top; text-align: center; width: 110px; height: 312px; background-color: #000000; }
.tc2-29875 > table, .tc2-29875 > div, .tc2-29875 > div > table { margin: 0 auto; }
.tc1-29875 { vertical-align: top; text-align: center; width: 770px; height: 350px; background-color: #ffffff; }
.tc1-29875 > table, .tc1-29875 > div, .tc1-29875 > div > table { margin: 0 auto; }
.tc4-29875 { vertical-align: top; text-align: center; width: 195px; height: 100px; background-color: #ffffff; background-image: url(http://www.mrwine.co.il/sysvault/sysimg/tcbgimg-268-tc4-0.jpg); background-repeat: repeat; background-position: center top; }
.tc4-29875 > table, .tc4-29875 > div, .tc4-29875 > div > table { margin: 0 auto; }
.tc5-29875 { vertical-align: top; text-align: center; width: 770px; height: 130px; background-color: #ffffff; }
.tc5-29875 > table, .tc5-29875 > div, .tc5-29875 > div > table { margin: 0 auto; }
.tc6-29875 { vertical-align: top; text-align: center; width: 770px; height: 100px; background-color: #ffffff; }
.tc6-29875 > table, .tc6-29875 > div, .tc6-29875 > div > table { margin: 0 auto; }
.tc7-29875 { vertical-align: top; text-align: center; width: 770px; height: 100px; background-color: #ffffff; }
.tc7-29875 > table, .tc7-29875 > div, .tc7-29875 > div > table { margin: 0 auto; }
